[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: xine loading error



Hi,

> The version of xine you have installed was not built for Fedora Core 3, 
which 
> includes a later version of libcurl than the system that xine was built on.
> 
> You can work around this by either:
> 
> 1. (preferred option) Installing a version of xine built for FC3, e.g. the 
> version in Dag's repository: http://dag.wieers.com/packages/xine/
> 
> 2. Installing the old libcurl.so.2 library, e.g.
> # rpm -Uvh 
> 
http://www.city-fan.org/ftp/contrib/sysutils/Mirroring/compat-libcurl-7.11.2-2.i386.rpm
> 

Thank you for the suggestion. But i have a little problem with that. 
I tried installing with dags's repository with "yum --diablerepo freshrpms 
install xine"( i said --disable freshrpms b'cos i have only two extra repo, 
one is dag & other freshrpms). There was the usual progress messages(the xml 
progress), then at the end it said "nothing to do". Then tried "rpm -Uvh 
http://www.city-fan.org/ftp/contrib/sysutils/Mirroring/compat-libcurl-7.11.2-2.i386.rpm";
it returned the following message:
Retrieving 
http://www.city-fan.org/ftp/contrib/sysutils/Mirroring/compact-libcurl-7.11.2-2.i386.rpm
error: skipping 
http://www.city-fan.org/ftp/contrib/sysutils/Mirroring/compact-libcurl-7.11.2-2.i386.rpm 
- transfer failed - Unknown or unexpected error

with regards,
ashwin


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]